How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask Daniel Your Own Question
Daniel
Daniel, Mac Genius
Category: Mac
Satisfied Customers: 4770
Experience:  Apple certified on desktop and portable, help desk qualified. Have owned and used Macs since 1989.
19098653
Type Your Mac Question Here...
Daniel is online now
A new question is answered every 9 seconds

Wish to download Mac Os X 7.0 --so Dragon Dictate upload will

Customer Question

Wish to download Mac Os X 7.0 --so Dragon Dictate upload will work. Some how advice re ITunes Download does not work Corrently Mac OS X 10.6.8 Itunes 10.7
Submitted: 4 years ago.
Category: Mac
Expert:  Daniel replied 4 years ago.
Hello, my name is Dan.
I will do my best to help you, the only stupid question is the unasked one.

First off the upgrade to Lion/Mountain Lion does not use iTunes.
It is done with the App Store found in the dock.
Then in the search field type in Mountain Lion (Lion 10.7 has been replaced with this).
Dragon will work fine with 10.8.1 as it will with 10.7.4.
Minor differences, mostly in security and compatibility.
Since you already have 10.6.8 no other software is needed to accomplish this.
One thing you should do before any upgrades or updates is to repair the permissions.
It will save you any headaches and increase the success of the upgrade.

Repairing Permissions

It is something Apple says nothing about because a high percentage get away without doing it until it bites them later with other issues.

As for Lion, it is available but not an easy trick.

ML will do fine.

Does that help?

Customer: replied 4 years ago.

sorry--when i do that get message-mountain lion not compatible with this computer so have to settle for lion

Expert:  Daniel replied 4 years ago.
What? If your Mac will run Lion it will run Mountain Lion also.

Customer: replied 4 years ago.

maybe it won't accept lion also.


This was all big surprise.


 


To repeat Processor 2.16 GHz Intel Core 2 Duo


Memory I GB 667 MHz DDR2 SDRAM


 


Perhaps need more memory??

Expert:  Daniel replied 4 years ago.
Which Mac? iMac, MacBook Pro, Mini?
Customer: replied 4 years ago.

MacBook Pro

Expert:  Daniel replied 4 years ago.
It is able to run ML. It may need a firmware update however.

The original OS was 10.4.8 Tiger and iLife o6, very nice version of iMovie that.
You should also repair permissions before doing any updates or upgrades.
Customer: replied 4 years ago.

I repaired permissions


downloaded update 1.4


on opening said i did not need it


went back to store


Tried ML got same incompatibility message


sorry but no progress


 

Expert:  Daniel replied 4 years ago.
You need more RAM. It requires at least 2 gb RAM you have 1.
This is what it uses.
200-pin PC2-5300 (667MHz) DDR2 SO-DIMM

You may be using both slots with 512 each, replace that with two 1GB or two 2 GB sticks.
You can get that here.

They will also show you how to do it.
That should fix that, let me know.
Customer: replied 4 years ago.

thanks


will do but called away now so probably tomorrow am


also all thumbs


don

Expert:  Daniel replied 4 years ago.
It isn't a difficult job and requires minimal disassembly.
I do suggest taking your time however. Make sure that you touch only the edges of the memory stick to avoid static electricity to harm it.
Touch a metal part of the computer to discharge any that you may have.

I am in no hurry.

Related Mac Questions